@media only screen and (max-width: 768px) {
  #login-form {
    padding-top: 25vh;
  }
}

@media only screen and (min-width: 768px) {
  #login-form {
    padding-top: 25vh;
  }
}

@font-face {
  font-family: BRoya;
  src: url('../../../../assets/BRoya.woff');
}

h1, h2, h3, h4, h5, h6, .farsi {
  font-family: 'BRoya', Arial, sans-serif;
}
